Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2680

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2015-2680
Last Modified 24 Mar 2015 12:49:26
Published 23 Mar 2015 12:59:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2680

Summary

Cross-site request forgery (CSRF) vulnerability in MetalGenix GeniXCMS before 0.0.2 allows remote attackers to hijack the authentication of administrators for requests that add an administrator account via a request in the users page to gxadmin/index.php.

Vulnerable Systems

Application

  • Metalgenix Genixcms 0.0.1


References

CONFIRM - https://github.com/semplon/GeniXCMS/issues/7

CONFIRM - https://github.com/semplon/GeniXCMS/commit/698245488343396185b1b49e7482ee5b25541815

MISC - http://www.zeroscience.mk/en/vulnerabilities/ZSL-2015-5234.php

EXPLOIT-DB - 36321

MISC - http://packetstormsecurity.com/files/130772/GeniXCMS-0.0.1-Cross-Site-Request-Forgery.html

OSVDB - 119391

CONFIRM - http://blog.metalgenix.com/update-security-fix-and-add-newsletter-module/16

CONFIRM - http://blog.metalgenix.com/genixcms-v0-0-2-release-security-and-bug-fixes/17


Last Updated: 27 May 2016 11:08:10